# Enhance Ability
*#spell/level/2nd #spell/type/transmutation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (fur or a feather from a beast)
- **Duration:** Concentration, up to 1 hour
---
You touch a creature and bestow upon it a magical enhancement. Choose one of the following effects; the target gains that effect until the spell ends.

***Bear's Endurance.*** The target has advantage on Constitution checks. It also gains 2d6 temporary hit points, which are lost when the spell ends.

***Bull's Strength.*** The target has advantage on Strength checks, and his or her carrying capacity doubles.

***Cat's Grace.*** The target has advantage on Dexterity checks. It also doesn't take damage from falling 20 feet or less if it isn't [[Incapacitated]].

***Eagle's Splendor.*** The target has advantage on Charisma checks.

***Fox's Cunning.*** The target has advantage on Intelligence checks.

***Owl's Wisdom.*** The target has advantage on Wisdom checks.

***At Higher Levels.*** When you cast this spell using a spell slot of 3rd level or higher, you can target one additional creature for each slot level above 2nd.
#class/bard
#class/cleric
#class/druid
#class/sorcerer